Downloads

Version 5.1.2

Compiles on API 14 or higher and shows ads on API 21-30

Version 5.1.0

Compiles on API 14-29 and shows ads on API 21-29

License

By integrating the HyprMX SDK, you are agreeing to the End User License Agreement.